OpenConnect 缓冲区错误漏洞 CVE-2019-16239 CNNVD-201909-786

7.5 AV AC AU C I A
发布: 2019-09-17
修订: 2020-10-07

OpenConnect是一款用于连接虚拟专用网络的开源应用程序。 OpenConnect 8.05之前版本中的‘process_http_response’函数存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。

0%
暂无可用Exp或PoC
当前有2条受影响产品信息